body{
margin:0;
padding:0;
background-color:#ffffff;
background-image: url('/kankosin/back1.gif');
background-repeat:repeat-y;
background-attachment:scroll;
background-position:center top;
text-align:center;
}

#back1{
width:780px;
padding:0px auto 0px auto;
margin:0px 0px 0px 17px;
background-color:#ffffff;
text-align:left;
}

#header{
width:778px;
padding:10px 0px 7px 5px;
margin:0px 0px 10px -9px;
background-color:#a3f4b3;
text-align:left;
}

.side{font-family:ＭＳ Ｐゴシック;
width:217px;
border-top:2px solid #99ff99;
border-right:2px solid #99ff99;
border-bottom:2px solid #99ff99;
border-left:2px solid #99ff99;
margin:0px 0px 10px 0px;
padding:5px 5px 5px 5px;
background-color:#ffffff;
text-align:left;
}

#side{font-family:ＭＳ Ｐゴシック;
width:217px;
margin:10px 0px 0px 0px;
padding:0px 0px 0px 0px;
line-height:140%;
font-size:10pt;
background-color:;
text-align:left;
}

.pdf{
background-image:url("/event/adobereader.gif");
background-repeat:no-repeat;
background-position:left middle;
padding: 0px 0px 10px 24px;
margin: 10px 0px 10px 20px;
color:#2A2A2A;
line-height:140%;
} 

.indent{font-family:ＭＳ Ｐゴシック;
color:#2A2A2A;
margin:5px 0px 0px 10px;
line-height:140%;
}

.title{font-family:ＭＳ Ｐゴシック;
font-size:100%;
border-width:100%;
padding:2px;
padding-left:5px;
margin-bottom:5px;
background-color:#99ccff;
line-height:140%;
}

.title2{font-family:ＭＳ Ｐゴシック;
font-size:100%;
color:#000000;
border-width:100%;
margin:15px 0px 5px 0px;
padding:7px 2px 5px 5px;
background-color:#ceecfa;
font-weight:bold;
line-height:100%;
border-left:#003366 6px solid;
}

.title3{font-family:ＭＳ Ｐゴシック;
font-size:100%;
border-width:100%;
margin:5px 0px 10px 0px;
padding:0px 0px 0px 0px;
background-color:#ccffcc;
padding:2px;
padding-left:5px;
font-weight:bold;
line-height:140%;
}

.moji2{font-family:ＭＳ Ｐゴシック;
font-size:120%;
color:#006699;
margin:15px 0px 10px 0px;
padding:2px 2px 1px 2px;
border-left:#003366 6px solid;
font-weight:bold;
line-height:100%;
}

.moji3{font-family:ＭＳ Ｐゴシック;
font-size:10pt;
color:#2a2a2a;
line-height:120%;
}

.moji4{font-family:ＭＳ Ｐゴシック;
font-size:80%;
color:#2a2a2a;
margin-top:0px;
margin-left:4px;
margin-right:0px;
margin-bottom:0px;
line-height:140%;
}

.moji5{font-family:ＭＳ Ｐゴシック;
font-size:10pt;
color:#ffffff;
line-height:20%;
}

.info{font-family:ＭＳ Ｐゴシック;
background-color:#f0f0f0;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
line-height:120%;
}

.info2{font-family:ＭＳ Ｐゴシック;
background-color:#cccccc;
margin-top:12px;
margin-bottom:6px;
margin-left:0px;
padding:4px;
line-height:100%;
}

.info3{font-family:ＭＳ Ｐゴシック;
background-color:#fcfcce;
margin-top:12px;
margin-bottom:6px;
margin-left:0px;
padding:4px;
line-height:100%;
}

.program{font-family:ＭＳ Ｐゴシック;
color:#000000;
padding:0px 0px 0px 0px;
margin:0px 0px 5px 30px;
line-height:140%;
}

.time{font-family:ＭＳ Ｐゴシック;
font-size:90%;
color:#303030;
padding:0px 0px 0px 0px;
margin:10px 0px 5px -30px;
line-height:120%;
}

.cdej{font-family:ＭＳ Ｐゴシック;
font-size:90%;
color:#303030;
padding:0px 0px 0px 0px;
margin:10px 0px -5px 20px;
line-height:120%;
}

.yaji{
background-image:url("/yaji1.gif");
background-repeat:no-repeat;
background-position:left middle;
padding:0px 0px 0px 15px;
margin:10px 0px 10px 10px;
font-size:14px;
line-height:100%
}

.yaji2{
background-image:url("/yaji1.gif");
background-repeat:no-repeat;
background-position:left middle;
padding:0px 0px 0px 15px;
margin:10px 0px 0px 10px;
line-height:100%
}

.koushin{font-family:ＭＳ Ｐゴシック;
background-color:#fcfcfc;
border-top:1px solid #bf593f;
border-right:1px solid #bf593f;
border-bottom:1px solid #bf593f;
border-left:1px solid #bf593f;
padding:10px 10px 10px 10px;
margin:10px 0px 10px 0px;
line-height:140%;
font-size:10pt;
}

.side1{font-family:ＭＳ Ｐゴシック;
background-color:#fcfcfc;
border-left:2px solid #7ce8e8;
border-bottom:2px solid #7ce8e8;
margin:0px 0px 2px 0px;
padding:10px 10px 10px 10px;
line-height:140%;
font-size:10pt;
}

.side2{font-family:ＭＳ Ｐゴシック;
background-color:#fcfcfc;
border-top:2px solid #e8bd7c;
border-left:2px solid #e8bd7c;
border-bottom:2px solid #e8bd7c;
margin:0px 0px 2px 0px;
padding:10px 10px 10px 10px;
line-height:140%;
font-size:10pt;
}

.side3{font-family:ＭＳ Ｐゴシック;
background-color:#fcfcfc;
border-left:2px solid #7ce8e8;
border-top:2px solid #7ce8e8;
border-bottom:2px solid #7ce8e8;
margin:0px 0px 2px 0px;
padding:10px 10px 10px 10px;
line-height:140%;
font-size:10pt;
}

.img{
float: right;
padding:0px 0px 10px 10px;
margin:0px 0px 0px 0px;
font-size:13px;
line-height:140%;
text-align:center;
}

.pdf{
background-image:url("/event/adobereader.gif");
background-repeat:no-repeat;
background-position:left middle;
padding: 0px 0px 0px 24px;
margin: 10px 0px 10px 20px;
color:#2A2A2A;
line-height:140%;
} 

#container{
width:780px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
border-right:2px solid #7ce8e8;
border-left:2px solid #7ce8e8;
border-bottom:2px solid #7ce8e8;
text-align:left;
}

#header1{
width:780px;
margin:0px;
padding:0px;
background-color:#3399ff;
text-align:left;
}

#header2{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#3399ff;
text-align:left;
}

#main{
float:left;
width:520px;
margin:0px 0px 0px 0px;
padding:0px 10px 0px 10px;
background-color:#ffffff;
font-size:14px;
line-height:140%;
}

#main2{
float:left;
width:390px;
padding:10px;
background-color:#ffffff;
font-size:15px;
line-height:140%;
}

#side{
float:right;
width:230px;
}

#side2{
float:right;
width:360px;
}

#footer{clear:both;
padding:10px;
background-color:#ffffff;
font-size:13px;
text-align:left;
}

a:hover{color:FF0099;}
